My favorites | Sign in
Project Home Issues
New issue   Search
for
  Advanced search   Search tips   Subscriptions
Issue 22189: Automatically updated to version of Google Maps that is not compatible with my device
1 person starred this issue and may be notified of changes. Back to list
Status:  WrongForum
Owner:  ----
Closed:  Jun 2013


Sign in to add a comment
 
Reported by jure.bo...@gmail.com, Nov 23, 2011
I've automatically downloaded the new version of Google maps when i had seen that there are more apps that were needed to be updated. I have simply pressed the update button to install new version of all those apps. I wasn't aware that it has downloaded version of Google Maps that is not supported on my device.

I guess this is not how Andorid Market should be working (it shouldn't even show apps that are not supported as available to download)

Later, I tried using that app but it was very, very slow and it crashed many times.

I have uninstalled all the updates and now it runs just fine, but it is an old version without some features that I find useful so I'd like to update Google Maps to the latest version that is available on my device (now, I can't even find that app on Android Market probably because it is not suppored on my device)

I'm running Android 2.2 on my Huawei Ideos.
Jun 15, 2013
#1 jbq@android.com
This report applies to a mobile Google application or service, and the issue tracker where you reported it specializes in issues within the Open Source source code of the Android platform.

We are not able to provide support for Google products in this issue tracker. Please use the Google Support site for help at https://support.google.com/ or report this issue in the most appropriate Google Product Forum at https://productforums.google.com/forum/#!forum/en/ and especially in https://productforums.google.com/forum/#!forum/mobile

Status: WrongForum
Sign in to add a comment

Powered by Google Project Hosting